Bug 1303253 - CLI to manage security domain sessions
CLI to manage security domain sessions
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pki-core (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 7.4
Assigned To: Endi Sukma Dewata
Asha Akkiangady
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 18:06 EST by Matthew Harmsen
Modified: 2018-04-10 16:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-10 16:34:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Harmsen 2016-01-29 18:06:17 EST
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/pki/ticket/1633

There should be a set of CLIs for managing security domain sessions, e.g.:
* pki securitydomain-session-find
* pki securitydomain-session-show
* pki securitydomain-session-add
* pki securitydomain-session-del

This can be used to verify ticket #1580.

Proposed milestone: 10.3
Comment 2 Matthew Harmsen 2016-04-20 18:23:12 EDT
Per CS Bug/Ticket Triage held 04/19/2016:  RHEL 7.4
Comment 4 Matthew Harmsen 2017-10-25 19:01:31 EDT
[20171025] - RHEL 7.5 pre-Alpha Offline Triage ==> 7.6
Comment 5 Matthew Harmsen 2018-04-10 16:34:39 EDT
Per RHEL 7.5.z/7.6/8.0 Triage:

edewata: close RHEL bug CLOSED UPSTREAM, keep upstream ticket in FUTURE

Note You need to log in before you can comment on or make changes to this bug.